<?xml version="1.0" encoding="utf-8" ?>
<Content>
  <PrintConfig title="打印设置">
    <pageName>st_export_bill</pageName>
    <templateRowBegin>1</templateRowBegin>
    <templateRowEnd>17</templateRowEnd>
    <templateRowCount>17</templateRowCount>
    <blankColFlg>D</blankColFlg>
    <blankColFlgContent>--以下空白--</blankColFlgContent>
    <regFlg>false</regFlg>
    <lockFlg>true</lockFlg>
  </PrintConfig>
  <DataGroupHead title="数据分组头明细">
    <DataCols title="数据明细列">
      <customerName colName="C" BindField="customerName" RowAddress="5">customerName</customerName>
      <creator colName="H" BindField="creator"  RowAddress="5">creator</creator>
      <utype colName="H" BindField="utype"  RowAddress="6">utype</utype>
      <billNo colName="K" BindField="billNo"  RowAddress="5">billNo</billNo>
      <createTime colName="K" BindField="createTime"  RowAddress="6">createTime</createTime>
      <totalQty colName="H" BindField="totalQty"  RowAddress="14" FillType="LastPage">totalQty</totalQty>
      <totalAmount colName="I" BindField="totalAmount"  RowAddress="14" FillType="LastPage">totalAmount</totalAmount>
      <totalAmountWord colName="D" BindField="$CMoneyToWord$:totalAmount"  RowAddress="14" FillType="LastPage">totalAmountWord</totalAmountWord>
      <rowsCount colName="-" BindField="rowsCount">rowsCount</rowsCount>
  </DataCols>
    <DataRecord title="数据记录">
    </DataRecord>
  </DataGroupHead>
  <DataDetail title="数据明细">
    <params title="数据明细参数值">
      <RowBegin>8</RowBegin>
      <pageSize>6</pageSize>
    </params>
    <DataCols title="数据明细列">
      <rowNo width="30" colName="A" BindField="rowNo">rowNo</rowNo>
      <goodsCode width="15" colName="B" BindField="goodsCode">goodsCode</goodsCode>
      <goodsName width="15" colName="D" BindField="goodsName">goodsName</goodsName>
      <unit width="15" colName="F" BindField="unit">unit</unit>
      <packQty width="15" colName="G" BindField="packQty">packQty</packQty>
      <qty width="15" colName="H" BindField="qty">qty</qty>
      <salePrice width="15" colName="I" BindField="salePrice">salePrice</salePrice>
      <totalAmount width="15" colName="J" BindField="totalAmount">totalAmount</totalAmount>
      <locationCode width="15" colName="K" BindField="locationCode">locationCode</locationCode>
  </DataCols>
    <DataRecord title="数据记录">
    </DataRecord>
  </DataDetail>
</Content>